Subject: [Bug 128] New: LEVEL_OR_CLASS

From: [email-masked]
Date: Thu, 13 Oct 2005 08:44:34 -0700

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=128

           Summary: LEVEL_OR_CLASS
           Product: WebDAV-RFC2518-bis
           Version: -07
          Platform: Other
        OS/Version: other
            Status: NEW
          Severity: minor
          Priority: P2
         Component: 03.  Terminology
        AssignedTo: [email-masked]
        ReportedBy: [email-masked]
         QAContact: [email-masked]

When describing compliance, the terms 'level' and 'class' are both used in the
specification. Section 9.1 uses the term 'level', while Section 15 uses the term
'class'. The specification should pick one and be consistent.

Raised during the Nov. 8, 1999 Advanced Collections breakout at IETF-46.

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.